<?xml version="1.0" encoding="utf-8"?>
<TabCollection>
	<Tabs>
		<Tab resourcename="CP_NavBar_Reporting_Site" name="Site">
			<SubTabs>
				<Tab resourcename="CP_Reporting_Site_PageViews" href="~/ControlPanel/Reporting/PageViewsReport.aspx" name="Site_PageViews" />
				<Tab resourcename="CP_Reporting_Site_UserActivity" href="~/ControlPanel/Reporting/UserActivityReport.aspx" name="Site_UserActivity" />
				<Tab resourcename="CP_Reporting_Site_Overview" href="~/ControlPanel/Reporting/OverviewActivityReport.aspx" name="Site_OverviewActivity" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_NavBar_Reporting_Blogs" name="BlogReports">
			<SubTabs>
				<Tab resourcename="CP_Reporting_Blogs_BlogActivity" href="~/ControlPanel/Reporting/BlogActivityReport.aspx" name="Blogs_BlogActivityReport" />
				<Tab resourcename="CP_Reporting_Blogs_PostViews" href="~/ControlPanel/Reporting/BlogPostViewsReport.aspx" name="Blogs_PostViewsReport" />
				<Tab resourcename="CP_Reporting_Blogs_PostReplies" href="~/ControlPanel/Reporting/BlogPostRepliesReport.aspx" name="Blogs_PostRepliesReport" />
			</SubTabs>
		</Tab>
		<Tab resourcename="CP_NavBar_Reporting_Forums" name="ForumReports">
			<SubTabs>
		        <Tab resourcename="CP_Reporting_Forums_PostActivity" href="~/ControlPanel/Reporting/ForumPostActivityReport.aspx" name="Forums_PostActivityReport" />
		        <Tab resourcename="CP_Reporting_Forums_PostViews" href="~/ControlPanel/Reporting/ForumPostViewsReport.aspx" name="Forums_PostViewsReport" />
		        <Tab resourcename="CP_Reporting_Forums_PostReplies" href="~/ControlPanel/Reporting/ForumPostRepliesReport.aspx" name="Forums_PostRepliesReport" />
		    </SubTabs>
		</Tab>
	</Tabs>
</TabCollection>